dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.SODA, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "Tonight's Flash Dating event is for movie lovers! A restaurant would be a pretty good locale.  Movie lovers are huge fans of those sugary fizzy drinks.  Don't forget the soft rock!"